Bug 324425 - how to switch off (get rid of) thumbnail preview?
Summary: how to switch off (get rid of) thumbnail preview?
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Albums-MainView (show other bugs)
Version: 3.3.0
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-02 20:34 UTC by Axel Krebs
Modified: 2013-11-01 07:10 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.0.0


Attachments
screenshot showing mistake (1012.45 KB, image/png)
2013-09-02 20:37 UTC, Axel Krebs
Details
Switching toolbar only temporarily, _not_ persistent setting is annoying... (163.88 KB, image/png)
2013-09-03 17:47 UTC, Axel Krebs
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Axel Krebs 2013-09-02 20:34:53 UTC
since digiKam V 3.30, I always get a row of thumbnails, when I start preview of a selected pic.

why?

How can I switch off / get rid of this unwanted behavior?

Why? I need as much space a possible to watch my pic as large as possible)

Reproducible: Always

Steps to Reproduce:
1. when clicking prevew of a selected pic, the thumbnail prview on top appears.
2. when closing prview, thumbnial preview disapears again
3. 
Actual Results:  
please erase this stupid behavior. Space an screen is l9imited - on every screen!

Expected Results:  
never ever start the thumbnail preview row again!

in a following comment, I include a screenshot

it's more than annoying!
Comment 1 Axel Krebs 2013-09-02 20:37:14 UTC
Created attachment 82124 [details]
screenshot showing mistake
Comment 2 Michael G. Hansen 2013-09-02 21:12:57 UTC
Hi Axel,

you can right-click onto the toolbar, go to "configure toolbars" and add the action "show thumbbar". With the button "show thumbbar" you can turn these thumbnails on and off. I don't know how exactly the buttons are called in German.

Best regards,

Michael
Comment 3 Michael G. Hansen 2013-09-02 21:15:16 UTC
You can also drag the thumbbar to one of the other sides, as I see you have a lot of horizontal space.
Comment 4 Axel Krebs 2013-09-03 17:47:52 UTC
Created attachment 82135 [details]
Switching toolbar only temporarily, _not_ persistent setting is annoying...
Comment 5 Axel Krebs 2013-11-01 06:39:56 UTC
(In reply to comment #2)
> Hi Axel,
> 
> you can right-click onto the toolbar, go to "configure toolbars" and add the
> action "show thumbbar". With the button "show thumbbar" you can turn these
> thumbnails on and off. I don't know how exactly the buttons are called in
> German.
> 
> Best regards,
> 
> Michael

Thank you Michael:

I finally got some time to check your hint helped resolving "my issue",.
I set this "bug" on resolved.

Axel

(P.S.: Sorry for the long delay)